cURL
curl --request GET \
--url https://app.teable.ai/api/admin/reward/%7BrewardId%7D \
--header 'Authorization: Bearer REPLACE_BEARER_TOKEN'{
"id": "<string>",
"userId": "<string>",
"spaceId": "<string>",
"spaceName": "<string>",
"sourceType": "<string>",
"sourceMetaData": {
"postUrl": "<string>",
"postId": "<string>",
"snapshotId": "<string>",
"content": "<string>",
"username": "<string>",
"followerCount": 123,
"verifyResult": {
"isValid": true,
"errors": [
{
"message": "<string>",
"localization": {
"i18nKey": "<string>",
"context": {}
}
}
]
}
},
"uniqueKey": "<string>",
"amount": 123,
"consumedAmount": 123,
"remainingAmount": 123,
"rewardTime": "<string>",
"expiredTime": "<string>",
"createdTime": "<string>",
"lastModifiedTime": "<string>"
}admin
Get admin reward detail
Get detailed information of a specific reward including full metadata
GET
/
admin
/
reward
/
{rewardId}
cURL
curl --request GET \
--url https://app.teable.ai/api/admin/reward/%7BrewardId%7D \
--header 'Authorization: Bearer REPLACE_BEARER_TOKEN'{
"id": "<string>",
"userId": "<string>",
"spaceId": "<string>",
"spaceName": "<string>",
"sourceType": "<string>",
"sourceMetaData": {
"postUrl": "<string>",
"postId": "<string>",
"snapshotId": "<string>",
"content": "<string>",
"username": "<string>",
"followerCount": 123,
"verifyResult": {
"isValid": true,
"errors": [
{
"message": "<string>",
"localization": {
"i18nKey": "<string>",
"context": {}
}
}
]
}
},
"uniqueKey": "<string>",
"amount": 123,
"consumedAmount": 123,
"remainingAmount": 123,
"rewardTime": "<string>",
"expiredTime": "<string>",
"createdTime": "<string>",
"lastModifiedTime": "<string>"
}授权
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
路径参数
响应
200 - application/json
Returns the reward detail
Show child attributes
Show child attributes
可用选项:
pending, approved, rejected Last modified on March 5, 2026
此页面对您有帮助吗?
⌘I

